["Visual Configs"]
	#Enables the rendering of the spell focus while equipped
	"Enable SpellFocusRender" = true
	#Enables the black texture of the spell book while upgraded
	"Enable BlackBookTexture" = true
